This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 741541 - [Plan Attachment][Case Attachment][RFE]A warning should be given when clicking "Upload" without choose the attachment.
[Plan Attachment][Case Attachment][RFE]A warning should be given when clickin...
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Linux
medium Severity medium
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-27 04:35 EDT by Guoping Feng
Modified: 2011-12-26 01:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:33:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Guoping Feng 2011-09-27 04:35:50 EDT
Description of problem:
When choose no attachment and click the "Upload" button, the page keeps as it was.
And no info is given about what you did.

Version-Release number of selected component (if applicable):
3.6.0-1 on englab

How reproducible:
100%

Steps to Reproduce:
1.Click into the plan you want to see, click the "Attachments" label.
2.Click the “add” link below.
3.Click "Browse" button but choose no file.
4.Click "Upload" button.
  
Actual results:
The page stays as it was and no info was given about what's wrong with your operation.

Expected results:
A warning info should be given.

Additional info:
Comment 1 Guoping Feng 2011-09-27 20:57:36 EDT
The same with case attachment adding without choosing any attachment.
1.Enter into a case.
2.Click "Attachements" label.
3.Click "add" label below.
4.Click "Upload" button.
Comment 2 Danqing Li 2011-12-26 01:33:22 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.